body
{
    font-family: arial,sans-serif;
    color: #e0e0e0;
    font-size: 16px;
    background-color: black;
}

h1
{
    font-size: 20px;
    color: white;
}

a
{
    color: #d79366;
    font-weight: bold;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

#info
{
    border-top: 1px solid #505050;
    border-bottom: 1px solid #505050;
    margin: 20px auto 0px auto;
    width: 70%;
    min-width: 260px;
    max-width: 300px;
    padding: 20px;
}

#info a
{
    font-size: 20px;
}
